@charset "utf-8";
/* CSS Document */

/* HOME */
/* HEADER */

#content_total {
	margin: 0 auto 0 auto;
	width: 1020px;
	height: auto;
	
	
	
	
	
}

#fondo_header {
	margin: 0 auto 0 auto;
	width: 100%;
	height: 295px;
	background-image: none;
	background-repeat: no-repeat;
	background-color: #049372;
	
}

#header {
	margin: 0 auto 0 auto;
	width: 1020px;
	height: 295px;
	background-image: url(imagenes/banne_prueba.png);
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-box-shadow: 0px 3px 3px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 3px 1px rgba(0,0,0,0.75);
box-shadow: 0px 3px 3px 1px rgba(0,0,0,0.75);
}

#content_face{
	width: 964px;
	height: 25px;
	padding-top: 25px;
	padding-left: 56px;
	float: left;
}


#logo{
	width: 214px;
	height: auto;
	float: left;
	margin-top: 33px;
	margin-bottom: 33px;
	margin-left: 56px;
}
#logo_britanico{
	width: 179px;
	height: auto;
	float: left;
	margin-top: 33px;
	margin-bottom: 33px;
	margin-right: 56px;
	margin-left: 515px;
}
/* MENU */


#menu {
	margin: 0 auto 0 auto;
	max-width: 1019px;
	height: 98px;
	background: #fff;
	
}
	

/* CONTENIDO */
#conten_imagenes {
	width: 1020px;
	height: 680px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: left;
}

#content_barra_inferior {
	margin: 0 auto 0 auto;
	width: 100%;
	height: 137px;
	background-color: #DBDBDB;
}

#barra_inferior{
	
	width: 1020px;
	height: 137px;
	background-position: center top;
	margin: 0 auto 0 auto;
	background: #fff;
	-webkit-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 0px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	
}
#barra_inf{
	width: 400px;
	height: 86px;
	float: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 58px;
	background-color:#FFF;
}
.texto_normal {
	font-weight: normal;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
}
.texto_normal_blanco {
	font-weight: normal;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #CCC;
}
.texto_normal_blanco_bold {
	font-weight: bold;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #CCC;
}
.texto_normal_gris {
	font-weight: bold;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
}
.texto_normal_negro {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #000;
	
}
.texto_bold_negro {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #000;
	font-weight:bold;
	
}
.texto_titulo_verde {
	font-weight: bold;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color: #049372;
}
#content_info_barra_logo{
	width: 400px;
	height: 72px;
	float: left;
	padding-top: 32px;
	padding-bottom: 32px;
	padding-right: 58px;
	text-align: right;
	padding-left: 104px;
	text-decoration: none;
	background-color: #FFF;
}




#content_barra_quienes {
	margin: 0 auto 0 auto;
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
}

#barra_inferior_quienes{
	width: 905px;
	height: auto;
	background-position: center top;
	background-color: #585858;
	-webkit-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 0px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 58px;
	padding-right: 58px;
	padding-top: 25px;
	padding-bottom: 25px;
	
}
/* STAFF */
.barra_titulos{
	width: 905px;
	height: 280;
	background-position: center top;
	background-color: #E1E1E1;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 1700;
	margin-left: auto;
	padding-bottom: 20px;
}
#barra_fotosa{
	width: 905px;
	height: auto;
	background-position: center top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#barra_fotosfede{
	width: 200px;
	height: 280px;
	float: left;
	padding-right: 23px;
}
#barra_inferior_staff{
	width: 905px;
	height: auto;
	background-position: center top;
	background-color: #E1E1E1;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 58px;
	padding-right: 58px;
	padding-top: 25px;
	padding-bottom: 25px;
	float: none;
	
}
#barra_conten_fotos{
	width: 905px;
	height: 280px;
	
}
#barra_fotos{
	width: 200px;
	height: 280px;
	float: left;
	padding-right: 23px;
}
#barra_novelli{
	width: auto;
	height: 280px;
	float: left;
	padding-left: 12px;
}
#logo_novelli{
	width: 250px;
	height: 90px;
	float: left;
	padding-left: 194px;
}
.medico_consultor{
	width: 173px;
	height: auto;
	float: left;
	padding-left: 272px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 20px;
}
#barra_conten_texto_staff{
	width: 905px;
	height: auto;
	margin-top: 25px;
	padding-bottom: 25px;
	
}
/* CONTACTO */
#content_mapa{
	width: 905px;
	height: 250px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 20px;
}
#content_formulario{
	width: 905px;
	height: 350px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 20px;
	text-align: left;
}
#colum_izq {
	float: left;
	width: 520px;
	height: auto;
	margin-right: 20px;
}
#colum_izq{
	float: left;
	width: 582px;
	height: auto;
	margin-right: 20px;
	
}
#content_fondo_titulo{
	float: left;
	width: 520px;
	height: 40px;
	background-color: #E1E1E1;
	text-align: left;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	margin-bottom: 2px;
}

#content_formualrio{
	float:left;
	width: 625px;
	height:240px;
	margin-right: 200px;
	margin-left: 200px;
	text-align: center;
	margin-bottom: 200px;
}

.texto_formualrio{
	color: #333;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	text-align: left;
}

.texto_formualrio_campo{
	color: #333;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:10px;
	text-align: left;
}

#content_form_color{
	float: left;
	width: 520px;
	height: 200px;
	background-color: #FFFFFF;
	text-align: left;
	padding: 30px;
}
#content_form_izq{
	float:left;
	width: 260px;
	height:155px;
}
#content_form_enviomail{
	width: 905px;
	height: 100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #000;
	text-align: center;
	font-weight: bold;
}
/* PIE */
#conten_contenido_pie{
	width: 100%;
	height: 55px;
	background-color: #333;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;


}
#pie {
	width: auto;
	height: 15px;
	background-color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	padding-bottom: 20px;
	text-align: center;
	padding-top: 20px;
	background-position: center top;
	margin: 0 auto 0 auto;
}
